/**
* DEFAULT
* Theme-specific stylesheet, replaces colors, backgrounds, fonts, etc.
*
* Page Structure:
*
*  .m_tile_sec      Class to identify "secondary" content on the module grid,
*                   ie. a side column that uses different colours (this to avoid
*                   using a specific tile id).
*
* @author   fde
* V1.0
*/

/**
* This rule is necessary in order to detect that the dynamic loading
* of stylesheets by the Theme Selector (Ribbon), has completed succesfully.
*
* For more on the principle see
*  http://wonko.com/post/how-to-prevent-yui-get-race-conditions
*
* @see ribbon.js > loadTheme > function poll()
*/
#ribbon-themesel-custom .loading { display:none; }

/**
* Page background
*/
/* Property 1, 2, 3, 4 */
html, body.theme-custom { background-color:#C42121; background-image:url(/mysite/rendermedia/39/97/1/44d6c61c-3af8-45d0-9ecd-7c32f4228aab.jpg); background-position:50% 0; background-repeat: repeat ; font-family:'Trebuchet MS',Verdana,Arial;
}

/*FONTS*/
/* Property 3, 6*/
.theme-custom #custHead h1,
.theme-custom #custHead h2,
.theme-custom #custHead h3,
.theme-custom #custGrid h1,
.theme-custom #custGrid h2,
.theme-custom #custGrid h3,
.theme-custom #custGrid h4,
.theme-custom #custGrid h5,
.theme-custom #custFoot h2,
.theme-custom #custFoot h3,
.theme-custom #custMenu li a,
.theme-custom #custMenu li span.active { font-family:Tahoma,Verdana,Arial; font-style: normal;  }





/**
* Button row
*/
/* Property 100 */
.theme-custom #custTool { background-color:transparent; color:#FCFDFE; }
/* Property 101 */
.theme-custom #custTool a,
.theme-custom #custTool a:hover,
.theme-custom #custTool .link-sep { color:#FCFDFE; }
/* Property 102 */
.theme-custom #custTool .uiCBtn,
.theme-custom #custTool .uiCBtn:hover,
.theme-custom #custGrid .ig_container .uiCBtn,
.theme-custom #custGrid .ig_container .uiCBtn:hover { color:#FFFFFF; }

/* Property 103 */
.theme-custom #custTool .uiCBtn span,
.theme-custom #custGrid .ig_container .uiCBtn span,
.theme-custom .ig-overlay .uiCBtn span { border-color:#174365; }
.theme-custom #custTool .uiCBtn span span,
.theme-custom #custGrid .ig_container .uiCBtn span span,
.theme-custom .ig-overlay .uiCBtn span span { background-color:#174365; }

/**
* Business Card
*/
/* Property 200, 201 */
.theme-custom #custHead { background-color:#174365; color:#FFFFFF; }
/* Property 202 */
.theme-custom #custHead a,
.theme-custom #custHead a:hover,
.theme-custom #custHead .link-sep { color:#174365; }
/* Property 203, 204 */
.theme-custom #custHead div.businessname {background-color:#C42121; color:#FFFFFF; }
/* Property 205, 206 */
.theme-custom #custHead h2 {background-color:transparent;color:#fbfdfe;}
/* Property 209 */
.theme-custom #custHead .uiCBtn span { border-color:#174365; }
.theme-custom #custHead .uiCBtn span span { background-color:#174365;}
/* Property 210 */
.theme-custom #custHead .uiCBtn,
.theme-custom #custHead .uiCBtn:hover { color:#fd1905; }

/**
* Navigation
*/
/* Property 300 */
.theme-custom #custMenu, .theme-custom #custGrid .custMenu { background-color:#C42121; }
/* Property 301, 306 */
.theme-custom #custMenu li a { color: #FFFFFF; border-right: 1px solid #c4e4fc}
.theme-custom #custGrid .custMenu a { color: #FFFFFF; border-right: 1px solid #c4e4fc}
.theme-custom #custGrid .m_tile_sec .custMenu li a { border: 0; border-bottom: 1px solid #c4e4fc }
/* Property 304, 305 */
.theme-custom #custMenu li .active, .theme-custom #custGrid .custMenu .active {background:#FFFFFF;color:#C42121;}
.theme-custom .mod-gallery .ig_thumbnails .active a {border-color:#FFFFFF;}
/* Property 302, 303 */
.theme-custom #custMenu li a:hover, .theme-custom #custGrid .custMenu a:hover {background-color:#C1C1C1;color:#C42121;}

/**
* Module grid tile colors
*/
/* Property 500 m_tile_top*/
.theme-custom #tile1 { background:#E3E6E8; }
/* Property 400 */
.theme-custom #tile2, .theme-custom #tile5 { background:#E5E5E5; }
/* Property 600  m_tile_sec*/
.theme-custom #tile3, .theme-custom #tile6, .theme-custom #tile7 { background:#174365; }
/* Property 700 m_tile_bottom */
.theme-custom #tile4 { background:#E0E3E5; }

/**
* Module grid & module base tile 2
*/
/* Property 401 */
.theme-custom #custGrid { color:#313233}
/* Property 402 */
.theme-custom #custGrid a,
.theme-custom #custGrid a:hover,
.theme-custom #custGrid .link-sep { color:#4993ce; }
/* Property 404 */
.theme-custom #custGrid h2 { color:#C42121; background-color:transparent; }
/* Property 403 */
/*.theme-custom #custGrid h2 span { background-color:transparent; }*/
/* Property 405 */
.theme-custom #custGrid h3 { background-color:#056CB2; color:#fcfcfe; }
/* Property 409 */
.theme-custom #custGrid .uiCBtn span,
.theme-custom #custGrid .button span,
.theme-custom #custGrid .ig_container .uiCBtn span { border-color:#2e2f30; }
.theme-custom #custGrid .uiCBtn span span,
.theme-custom #custGrid .button span span,
.theme-custom #custGrid .ig_container .uiCBtn span span {background-color:#2e2f30;}
/* Property 410 */
.theme-custom #custGrid .uiCBtn, .theme-custom #custGrid .uiCBtn:hover { color:#fcfdfe; }

/**
* Specific styles for each tiles
*/
/* Property 501 */
.theme-custom #custGrid .m_tile_top {color:#FCFDFE}
/* Property 502 */
.theme-custom #custGrid .m_tile_top a,
.theme-custom #custGrid .m_tile_top a:hover,
.theme-custom #custGrid .m_tile_top .link-sep { color:#4792cc; }
/* Property 504 */
.theme-custom #custGrid .m_tile_top h2 { background-color:transparent; color:#C42121; }
/* Property 503 */
/*.theme-custom #custGrid .m_tile_top h2 span { background-color:transparent; }*/
/* Property 505, 506 */
.theme-custom #custGrid .m_tile_top h3 { background-color:transparent;color:#16497D; }
/* Property 509 */
.theme-custom #custGrid .m_tile_top .uiCBtn span,
.theme-custom #custGrid .m_tile_top .button span,
.theme-custom #custGrid .m_tile_top .ig_container .uiCBtn span { border-color:#6abdfe; }
.theme-custom #custGrid .m_tile_top .uiCBtn span span,
.theme-custom #custGrid .m_tile_top .button span span,
.theme-custom #custGrid .m_tile_top .ig_container .uiCBtn span span { background-color:#6abdfe; }
/* Property 510 */
.theme-custom #custGrid .m_tile_top .uiCBtn, .theme-custom #custGrid .m_tile_top .uiCBtn:hover { color:#fcfcfe; }

/**
* Specific right column
*/
/* Property 601 */
.theme-custom #custGrid .m_tile_sec {color:#C7D1C7}
/* Property 602 */
.theme-custom #custGrid .m_tile_sec a,
.theme-custom #custGrid .m_tile_sec a:hover,
.theme-custom #custGrid .m_tile_sec .link-sep { color:#4891ce; }
/* Property 604 */
.theme-custom #custGrid .m_tile_sec h2 { background-color:transparent; color:#C42121; }
/* Property 603 */
/*.theme-custom #custGrid .m_tile_sec h2 span { background-color:transparent; }*/
/* Property 605, 606 */
.theme-custom #custGrid .m_tile_sec h3 { background-color:transparent; color:#4691CB; }
/* Property 609 */
.theme-custom #custGrid .m_tile_sec .uiCBtn span,
.theme-custom #custGrid .m_tile_sec .button span,
.theme-custom #custGrid .m_tile_sec .ig_container .uiCBtn  span { border-color:#066bb2; }
.theme-custom #custGrid .m_tile_sec .uiCBtn span span,
.theme-custom #custGrid .m_tile_sec .button span span,
.theme-custom #custGrid .m_tile_sec .ig_container .uiCBtn span span { background-color:#066bb2; }
/* Property 610 */
.theme-custom #custGrid .m_tile_sec .uiCBtn, .theme-custom #custGrid .m_tile_sec .uiCBtn:hover {color:#fcfdfe;}

/**
* Specific bottom
*/
/* Property 701 */
.theme-custom #custGrid .m_tile_bottom { color:#fcfdfe}
/* Property 702 */
.theme-custom #custGrid .m_tile_bottom a,
.theme-custom #custGrid .m_tile_bottom a:hover,
.theme-custom #custGrid .m_tile_bottom .link-sep { color:#4792CC; }
/* Property 704 */
.theme-custom #custGrid .m_tile_bottom h2 { background-color:transparent; color:#C42121; }
/* Property 703 */
/*.theme-custom #custGrid .m_tile_bottom h2 span { background-color:transparent; }*/
/* Property 705, 706 */
.theme-custom #custGrid .m_tile_bottom h3 { background-color:transparent; color:#056CB2; }
/* Property 707, 708 */
/* Property 709 */
.theme-custom #custGrid .m_tile_bottom .uiCBtn span,
.theme-custom #custGrid .m_tile_bottom .button span,
.theme-custom #custGrid .m_tile_bottom .ig_container .uiCBtn span { border-color:#6abdfe; }
.theme-custom #custGrid .m_tile_bottom .uiCBtn span span,
.theme-custom #custGrid .m_tile_bottom .button span span,
.theme-custom #custGrid .m_tile_bottom .ig_container .uiCBtn span span { background-color:#6abdfe; }
/* Property 710 */
.theme-custom #custGrid .m_tile_bottom .uiCBtn, .theme-custom #custGrid .m_tile_bottom .uiCBtn:hover {color:#fcfcfe;}

/**
* Footer
*/
/* Property 800, 801  */
.theme-custom #custFoot { background-color:#174365;color:#FFFFFF; }
/* Property 802  */
.theme-custom #custFoot a,
.theme-custom #custFoot a:hover,
.theme-custom #custFoot .link-sep { color:#C42121; }
/* Property 804 */
.theme-custom #custFoot .footertitle, .theme-custom #custFoot h3 {color:#4792CE;}
/* Property 809 */
.theme-custom #custFoot .uiCBtn span { border-color:#C42121; }
.theme-custom #custFoot .uiCBtn span span { background-color:#C42121; }
/* Property 810 */
.theme-custom #custFoot .uiCBtn, .theme-custom #custFoot .uiCBtn:hover {color:#FBFCFE;}

/**
* Send Email dialog (the only "themed" dialog so far,; visible from the "visitor mode" landing page)
* Note: watch for rule precedence! (see base.css yui panel styles)
* @date  09-Dec-2009
*/
.theme-custom .themed-dialog .hd { border-color:#174365; /* Property 103 */ color:#174365;  /* Property 103 */}
.theme-custom .themed-dialog .bd { border-color:#174365; /* Property 103 */ }

.theme-custom .module-openinghours .today {background-color:#FDDD23;}
.theme-custom .module-openinghours .today strong {color:#000000;}

/* navigation as a module colour fix */
/* fix to overwrite theme default settings */
.theme-custom #custGrid .m_tile_sec .custMenu li a {color: #FFFFFF;}
.theme-custom #custGrid .m_tile_sec .custMenu li a:hover {background-color:#C1C1C1; color:#C42121;}

.theme-custom #custGrid .m_tile_top .custMenu li a {color: #FFFFFF;}
.theme-custom #custGrid .m_tile_top .custMenu li a:hover {background-color:#C1C1C1; color:#C42121;}

.theme-custom #custGrid .m_tile_bottom .custMenu li a {color: #FFFFFF;}
.theme-custom #custGrid .m_tile_bottom .custMenu li a:hover {background-color:#C1C1C1; color:#C42121;}
